.c204145_table{
width:300px;}
.c204145_td_img{
border: 1px solid #D9D9D9;}
.c204145_title{
font-weight:bold
;}
.c204145_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c204145_abstract{
font-size: 9pt;}
.c204145_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c204145_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c204145_front{
color:#ff0103;font-weight:bold
;}
A.c204145{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c204145:link {
color: #222222;}  
A.c204145:visited {
color: #222222;}  
A.c204145:active {
color: #222222;}  
A.c204145:hover {
color: #cc0000;}
.c204146_table{
width:300px;}
.c204146_td_img{
border: 1px solid #D9D9D9;}
.c204146_title{
font-weight:bold
;}
.c204146_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c204146_abstract{
font-size: 9pt;}
.c204146_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c204146_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c204146_front{
color:#ff0103;font-weight:bold
;}
A.c204146{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c204146:link {
color: #222222;}  
A.c204146:visited {
color: #222222;}  
A.c204146:active {
color: #222222;}  
A.c204146:hover {
color: #cc0000;}
.c204147_table{
width:300px;}
.c204147_td_img{
border: 1px solid #D9D9D9;}
.c204147_title{
font-weight:bold
;}
.c204147_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c204147_abstract{
font-size: 9pt;}
.c204147_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c204147_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c204147_front{
color:#ff0103;font-weight:bold
;}
A.c204147{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c204147:link {
color: #222222;}  
A.c204147:visited {
color: #222222;}  
A.c204147:active {
color: #222222;}  
A.c204147:hover {
color: #cc0000;}
